.main-header {
    position: fixed;
    width: 100%;
    z-index: 1;
    min-height: 100px;
    &__top {
        padding: 16px 0;
        background-color: $light-blue-color;
    }
    &__box {
        display: flex;
        justify-content: space-between;
    }
    &__wrapper {
        position: relative;
        display: flex;
        align-items: center;
        gap: 8px;
        span {
        color: $white-color;
        font-size: 16px;
        font-weight: 400;
        }
        &::before {
            content: '0';
            position: absolute;
            right: 18px;
            top: 12px;
            color: $dark-color;
            font-size: 12px;
            font-weight: 400;
        }
    }
    &__bottom {
        background-color: $white-color;
    }
    &__menu {
        position: relative;
        padding: 4px 0;
        display: flex;
        gap: 40px;
        justify-content: flex-end;
        
    }
    &__item {
        color: $dark-color;
        font-size: 16px;
        font-weight: 400;
        &--start {
            position: absolute;
            left: 0;
        }
    }
}

